
/* Swap Tags */
"BKZ-GG-Mvd.title" = "Échanger les tags";
/* Swap: */
"v1x-OZ-e2d.title" = "Échanger:";
/* with */
"Whs-t7-6ea.title" = "avec:";
/* Cancel */
"oF1-xr-WQX.title" = "Annuler";
/* OK */
"EdA-Hv-smc.title" = "OK";
